Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 80051 - Awesome new bugzilla feature idea!
Summary: Awesome new bugzilla feature idea!
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General
Version: 2.17
Hardware: All
OS: Linux
low
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-12-19 08:13 UTC by Mike A. Harris
Modified: 2007-03-27 03:59 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-05-10 22:06:48 UTC


Attachments (Terms of Use)

Description Mike A. Harris 2002-12-19 08:13:30 UTC
The "Goto bug # [     ]" box is cool in the upper right hand side, but I just
had a fantasy idea and wanted to run it by you.

Instead of having just that one box, have a radio button beside it perhaps
to choose:

Goto bug # [    ] in [ ] current window [ ] new window [x] new tab

Another possibility would be to have it as a storable preference somehow,
or perhaps part of a cookie..   I thought I'd ask in case it would take
10 milliseconds to do or something.  ;o)

If not something easy to do, or you don't think it is feasible to spend
time on, would this be better for me to request upstream instead?

TIA for consideration.

Comment 1 David Lawrence 2002-12-19 21:41:29 UTC
You can put some jscript in to open a new window but I wonder if there is
jscript to open a new tab since that is a Mozilla/Opera/Konq thing and may not
be part of a standard yet.

Comment 2 Mike A. Harris 2004-05-10 22:06:48 UTC
Can do this in the toolbar nowadays, or slightly differently
via other means..

Closing RFE..


Note You need to log in before you can comment on or make changes to this bug.